» Ubuntu » パッケージ

Error

two or more packages specified (synce-serial hardy)